@charset "utf-8";
/* CSS Document */
body {
	background-color: #DDDDDD;
	background-image: url(images/pagebk.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

.box {
	background-color: #f0f0f0;
	border: 1px Solid #e0e0e0;
	margin-top: 15px;
}

.gamecolumn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-left: Solid 4px #e7e7e7;
}

.gamename {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.gametitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #aa4400;
}

.gametitleemu {
	display: block;
	width: 220px;
	height: auto;
	background-color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	line-height: 25px;
}

.gamecompany {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}

.gamedescription {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.gamegenre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}

.cartText1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 15px 0px 15px 0px;
	border-bottom: 1px Solid #efefef;
}

.cartText2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555555;
	text-align: center;
	border-top: 1px Solid #efefef;
}

.gameRow {
	border-bottom: 1px Solid #000;
}

.menuitem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}

a.menuitem:link,a.gamename:active {
	text-decoration: none;
}


a.menuitem:hover{
	color: #AA0000;
	text-decoration: underline;
}

a.gamename:link,a.gamename:active {
	text-decoration: none;
}


a.gamename:hover{
	color: #AA0000;
	text-decoration: underline;
}

.icon {
	float:left;
}

.gameiconbox {
	display: block; 
	height: 70px;
}

.inset {
	border-bottom: 4px Solid #f0f0f0;
	border-right: 4px Solid #f0f0f0;
	border-top: 4px Solid #aaaaaa;
	border-left: 4px Solid #aaaaaa;
}	

.sitetitle {
	display: block;
	position: relative;
	text-align: center;	
	top: 98px;
	left: 220px;
}		

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}